@charset "UTF-8";


/* red
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-red h2::before {
 background: #C99;
}

.ic-red h2::after {
 background: #F0DCDC;
}

/* 本文 */

.ic-red .i4-item-memo {
 border-left: 4px #F0DCDC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-red,
.ic-red .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0DCDC;
}


/* red-orange
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-red-orange h2::before {
 background: #CCA699;
}

.ic-red-orange h2::after {
 background: #F0E1DC;
}

/* 本文 */

.ic-red-orange .i4-item-memo {
 border-left: 4px #F0E1DC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-red-orange,
.ic-red-orange .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0E1DC;
}


/* orange
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-orange h2::before {
 background: #CCB399;
}

.ic-orange h2::after {
 background: #F0E6DC;
}

/* 本文 */

.ic-orange .i4-item-memo {
 border-left: 4px #F0E6DC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-orange,
.ic-orange .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0E6DC;
}


/* ocher
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-ocher h2::before {
 background: #CCBF99;
}

.ic-ocher h2::after {
 background: #F0EBDC;
}

/* 本文 */

.ic-ocher .i4-item-memo {
 border-left: 4px #F0EBDC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-ocher,
.ic-ocher .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0EBDC;
}


/* yellow
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-yellow h2::before {
 background: #CC9;
}

.ic-yellow h2::after {
 background: #F0F0DC;
}

/* 本文 */

.ic-yellow .i4-item-memo {
 border-left: 4px #F0F0DC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-yellow,
.ic-yellow .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0F0DC;
}


/* yellow-green
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-yellow-green h2::before {
 background: #BFCC99;
}

.ic-yellow-green h2::after {
 background: #EBF0DC;
}

/* 本文 */

.ic-yellow-green .i4-item-memo {
 border-left: 4px #EBF0DC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-yellow-green,
.ic-yellow-green .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #EBF0DC;
}


/* green-yellow
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-green-yellow h2::before {
 background: #B3CC99;
}

.ic-green-yellow h2::after {
 background: #E6F0DC;
}

/* 本文 */

.ic-green-yellow .i4-item-memo {
 border-left: 4px #E6F0DC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-green-yellow,
.ic-green-yellow .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #E6F0DC;
}


/* green
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-green h2::before {
 background: #99CCA6;
}

.ic-green h2::after {
 background: #DCF0DC;
}

/* 本文 */

.ic-green .i4-item-memo {
 border-left: 4px #DCF0E1 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-green,
.ic-green .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCF0E1;
}


/* green-blue
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-green-blue h2::before {
 background: #99CCBF;
}

.ic-green-blue h2::after {
 background: #DCF0EB;
}

/* 本文 */

.ic-green-blue .i4-item-memo {
 border-left: 4px #DCF0EB double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-green-blue,
.ic-green-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCF0EB;
}


/* cyan
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-cyan h2::before {
 background: #9CC;
}

.ic-cyan h2::after {
 background: #DCF0F0;
}

/* 本文 */

.ic-cyan .i4-item-memo {
 border-left: 4px #DCF0F0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-cyan,
.ic-cyan .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCF0F0;
}


/* light-blue
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-light-blue h2::before {
 background: #99B3CC;
}

.ic-light-blue h2::after {
 background: #DCEBF0;
}

/* 本文 */

.ic-light-blue .i4-item-memo {
 border-left: 4px #DCEBF0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-light-blue,
.ic-light-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCEBF0;
}


/* blue
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-blue h2::before {
 background: #99B3CC;
}

.ic-blue h2::after {
 background: #DCE6F0;
}

/* 本文 */

.ic-blue .i4-item-memo {
 border-left: 4px #DCE6F0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-blue,
.ic-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCE6F0;
}


/* dark-blue
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-dark-blue h2::before {
 background: #99A6CC;
}

.ic-dark-blue h2::after {
 background: #DCE1F0;
}

/* 本文 */

.ic-dark-blue .i4-item-memo {
 border-left: 4px #DCE1F0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-dark-blue,
.ic-dark-blue .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCE1F0;
}


/* violet
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-violet h2::before {
 background: #99C;
}

.ic-violet h2::after {
 background: #DCDCF0;
}

/* 本文 */

.ic-violet .i4-item-memo {
 border-left: 4px #DCDCF0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-violet,
.ic-violet .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCDCF0;
}


/* purple
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-purple h2::before {
 background: #A699CC;
}

.ic-purple h2::after {
 background: #E1DCF0;
}

/* 本文 */

.ic-purple .i4-item-memo {
 border-left: 4px #E1DCF0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-purple,
.ic-purple .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #E1DCF0;
}


/* purple-pink
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-purple-pink h2::before {
 background: #B399CC;
}

.ic-purple-pink h2::after {
 background: #E6DCF0;
}

/* 文章の本文 */

.ic-purple-pink .i4-item-memo {
 border-left: 4px #E6DCF0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-purple-pink,
.ic-purple-pink .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #E6DCF0;
}


/* pink-purple
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-pink-purple h2::before {
 background: #BF99CC;
}

.ic-pink-purple h2::after {
 background: #EBDCF0;
}

/* 本文 */

.ic-pink-purple .i4-item-memo {
 border-left: 4px #EBDCF0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-pink-purple,
.ic-pink-purple .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #EBDCF0;
}


/* magenta
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-magenta h2::before {
 background: #CC99B4;
}

.ic-magenta h2::after {
 background: #F0DCE6;
}

/* 本文 */

.ic-magenta .i4-item-memo {
 border-left: 4px #F0DCE6 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-magenta,
.ic-magenta .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0DCE6;
}


/* rose
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-rose h2::before {
 background: #CC99A6;
}

.ic-rose h2::after {
 background: #F0DCE1;
}

/* 本文 */

.ic-rose .i4-item-memo {
 border-left: 4px #F0DCE1 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-rose,
.ic-rose .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #F0DCE1;
}


/* white
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-white h2::before {
 background: #CCC;
}

.ic-white h2::after {
 background: #F0F0F0;
}

/* 本文 */

.ic-white .i4-item-memo {
 border-left: 4px #F0F0F0 double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-white,
.ic-white .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #DCDCDC;
}


/* black
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル部分 */

.ic-black h2::before {
 background: #999;
}

.ic-black h2::after {
 background: #DCDCDC;
}

/* 本文 */

.ic-black .i4-item-memo {
 border-left: 4px #DCDCDC double;
}

/* Feedのカテゴリ背景色、いいねの送信ボタン背景色 */

.fc-black,
.ic-black .ifw_wrap .ifw_message_wrap .ifw_comment button.ifw_send:hover {
 background-color: #CCC;
}

